Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# MutableRandomAccess2DLocatorConcept Struct Template Reference
[RandomAccess2DLocatorConcept]

`#include <gil_concept.hpp>`

List of all members.

## Detailed Description

### template<typename Loc>
struct boost::gil::MutableRandomAccess2DLocatorConcept< Loc >

2-dimensional locator over mutable pixels

    concept MutableRandomAccess2DLocatorConcept<RandomAccess2DLocatorConcept Loc> : MutableRandomAccessNDLocatorConcept<Loc> {};

## Public Member Functions

void | constraints ()

The documentation for this struct was generated from the following file:

- gil_concept.hpp